[RestoreInformation]
DriverDesc=Realtek High Definition Audio
DriverVersion=6.0.8869.1
DriverDate=12-31-2019
DriverProvider=Realtek Semiconductor Corp.
DriverClass=MEDIA
DriverInfPath=oem20.inf
DriverInfSection=IntcAzAudModel.NTamd64
DriverHardwareID=HDAUDIO\FUNC_01&VEN_10EC&DEV_0256&SUBSYS_10EC1200
